@charset "utf-8";
/* CSS Document */

/* CCS Page principale DDL */
/* -----------------------------------------------------------------------------------------------------------------------------*/
/* 		                                     NE PAS MODIFIER SVP																*/
/* -----------------------------------------------------------------------------------------------------------------------------*/

body {
	background-color:#005f96;
	/*background-color:#FFFFFF; */
}
.Page
{ 
	border-bottom: solid 5px #003859;
	border-right: solid 5px #003859;
}

#MargeGch a {
	color: #fa2955;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#MargeGch a:link {
	color: #fa2955;
}
#MargeGch a:visited {
	color: #fa2955;
}
#MargeGch a:hover{
	color: #f113d4;
	text-decoration: underline;
}

a.filAriane {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #ba3954;
	text-decoration: none;
	margin:0;
	padding:0;
	height:14px;
}
a.filAriane:hover {
	color: #ba3954;
	background-color:#FFF;
	text-decoration: underline;
	margin:0;
	padding:0;
	height:14px;
}
a.PiedPageL {
	font-weight:bold;
	text-decoration: none;
}
a.PiedPageL:hover {
	text-decoration: underline;
}
a.PiedPageL:link, a.PiedPageL:visited {
	color: #58c071;
}

.equipe a {
	color: #fa2955;
	text-decoration: none;
}
.equipe a:visited{
	color: #ccc;
}
.equipe a:link{
	color: #fa2955;
}
.equipe a:hover {
	color: #f113d4;
	text-decoration: underline;
}
/* Fin de CCS Page principale DDL */
/* -----------------------------------------------------------------------------------------------------------------------------*/


/* CCS Page LED-TDR */

.equipe h1 {
	text-align:center;
	font-size:30px;
	color:#663366;
}

.equipe h2 {
	text-align:center;
	font-size:22px;
	color:#ba3954;
}

.equipe h3 {
	text-align:center;
	font-size:18px;
	color:#663366;
}
.equipe p{
	text-align:justify;
	margin:10px;
}
ul.puce {
	color:#ba3954 ;}
ol.puce {
	color:#ba3954 ;}
span.rien {
	color:#000;}
